Bug 176747 - network graphical install fails (31/12/05 boot.iso)
network graphical install fails (31/12/05 boot.iso)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-31 16:15 EST by David Bentley
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-18 11:11:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda dump of failed install (877.03 KB, text/plain)
2005-12-31 16:19 EST, David Bentley
no flags Details
anaconda dump of another failed install (878.74 KB, text/plain)
2005-12-31 17:47 EST, David Bentley
no flags Details
anaconda dump file (862.42 KB, text/plain)
2006-01-01 05:37 EST, Andy Burns
no flags Details
anaconda dump of failed install (190.36 KB, text/plain)
2006-01-09 18:40 EST, David Bentley
no flags Details
anaconda dump of failed install (11/1/06boot.iso) (193.13 KB, text/plain)
2006-01-11 16:12 EST, David Bentley
no flags Details

  None (edit)
Description David Bentley 2005-12-31 16:15:01 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.7.10) Gecko/20050811 Fedora/1.7.10-1.1.1.legacy

Description of problem:
fails just before starting to download any packages for the install after customizing my package selection

Version-Release number of selected component (if applicable):
current version of anaconda-10.90.23-1.i386

How reproducible:
Always

Steps to Reproduce:
start a network install as normal
select additional packages
disk formats and just before packages begin downloading the install fails giving the opertunity to save a log file to floppy which will be attached later.

Actual Results:  install fails as described

two successive installs failed

latest log file saved to floppy

Expected Results:  success

Additional info:

log file will be attached later
Comment 1 David Bentley 2005-12-31 16:19:30 EST
Created attachment 122665 [details]
anaconda dump of failed install

see log file
Comment 2 David Bentley 2005-12-31 17:47:23 EST
Created attachment 122666 [details]
anaconda dump of another failed install 

dump file from another install attempt for comparisson
Comment 3 Andy Burns 2006-01-01 05:37:47 EST
Created attachment 122670 [details]
anaconda dump file

Confirm same result with a PXE boot using rawhide 2006-01-01, although I *did*
manage to install a minimal system using CD boot from rawhide 2005-12-31 which
the original reporter was using.
Comment 4 David Bentley 2006-01-09 18:40:03 EST
Created attachment 122976 [details]
anaconda dump of failed install
Comment 5 David Bentley 2006-01-11 16:12:54 EST
Created attachment 123071 [details]
anaconda dump of failed install (11/1/06boot.iso)
Comment 6 Jeremy Katz 2006-01-18 11:11:27 EST
I think we should handle this nicely now

Note You need to log in before you can comment on or make changes to this bug.